/*----------------------------------------------------------------------

jQuery UI datepicker

-----------------------------------------------------------------------*/
/*.ui-datepicker {
	background: #fff;
	padding: 5px;
	border: 1px solid #a1a1a1;
}*/

.jquery-ui-datepicker {
	margin-right: 3px;
	width: 80px;
}

.ui-datepicker {
	background: #FFF;
	display: none;
	border-radius: 5px;
	padding: 2px 2px;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.5);
	border: 1px solid #A3B5C4;
}
.ui-datepicker-header {
	position: relative;
	*width:193px;
	background: #fff;
	padding: 2px;
}
.ui-datepicker-prev, .ui-datepicker-next {
	position: absolute;
	top: 0;
	width: 26px;
	height: 100%;
	display: block;
	text-indent: -999em;
}
.ui-datepicker-prev {
	background: url(../images/prev.png) no-repeat center center;
	left: 2px;
}
.ui-datepicker-next {
	background: url(../images/next.png) no-repeat center center;
	right: 2px;
}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover {
	cursor: pointer;
	cursor: hand;
}

.ui-datepicker-title {
	text-align: center;
	padding: 5px 0;
	color: #fff;
	background: #3BAEDB;
	font-size: 100%;
	border: none;
}

.ui-datepicker-calendar {
	border-collapse: separate;
	border-spacing:2px;
	background: #fff;
	padding:5px;
}

.ui-datepicker-calendar thead th {
	padding: 0 4px 0;
	color: #555;
}
.ui-datepicker-calendar td {
	border: none;
}
.ui-datepicker-calendar td a, .ui-datepicker-calendar th a {
	border: 1px solid #D1D6DB;
	display: block;
	padding: 2px 4px;
	background: #E5E8EA;
	text-align: center;
	text-decoration: none;
	color: #283237;
	border-radius: 2px;
}
.ui-datepicker-calendar td a.ui-state-hover {
	border: 1px solid #A3B5C4;
	background: #D1D6DB;
	color: #000;
}
.ui-datepicker-calendar td a.ui-state-highlight {
	border: 1px solid #3192b9;
	background: #3BAEDB;
	color: #fff;
}
.ui-datepicker-calendar td.ui-datepicker-unselectable {
	border: none;
}
.ui-datepicker-buttonpane {
	padding: 5px;
	border-top: 1px solid #d9d9d9;
	background: #fff;
	*width:183px;
}

/*クリアフィックス*/
.ui-datepicker-buttonpane:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.ui-datepicker-buttonpane {
	display: inline-table;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .ui-datepicker-buttonpane { height:1%; }
.ui-datepicker-buttonpane { display: block; }
/* End hide from IE-mac */
/*---end---*/

.ui-datepicker-current {
	float: left;
}
.ui-datepicker-close {
	float: right;
}
.ui-datepicker-buttonpane button {
	border: none;
	padding: 5px 10px;
	color: #fff;
	border: 1px solid #3BAEDB;
	font-size: 12px;
	font-weight: bold;
	border-radius: 3px;
	background : -moz-linear-gradient(50% 100% 90deg,rgba(60, 175, 220, 1) 0%,rgba(125, 202, 232, 1) 100%);
	background : -webkit-linear-gradient(90deg, rgba(60, 175, 220, 1) 0%, rgba(125, 202, 232, 1) 100%);
	background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(60, 175, 220, 1) ),color-stop(1,rgba(125, 202, 232, 1) ));
	background : -o-linear-gradient(90deg, rgba(60, 175, 220, 1) 0%, rgba(125, 202, 232, 1) 100%);
	background : -ms-linear-gradient(90deg, rgba(60, 175, 220, 1) 0%, rgba(125, 202, 232, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3CAFDC', endColorstr='#7DCAE8' ,GradientType=0)";
	background : linear-gradient(0deg, rgba(60, 175, 220, 1) 0%, rgba(125, 202, 232, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7DCAE8',endColorstr='#3CAFDC' , GradientType=0);
}
.ui-datepicker-buttonpane button:hover {
	cursor: pointer;
	cursor: hand;
}
/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
	position: absolute; /*must have*/
	z-index: -1; /*must have*/
	filter: mask(); /*must have*/
	top: -4px; /*must have*/
	left: -4px; /*must have*/
	width: 200px; /*must have*/
	height: 200px; /*must have*/
}

/*----------------------------------
Lists
------------------------------------*/
dl.sw-list-10 dt, dl.sw-list-15 dt, dl.sw-list-10 dd, dl.sw-list-15 dd {
	font-size: 14.5px;
	/*line-height: 1.4;*/
	padding: 7.6px 0;
}
dl.sw-list-10 dt {
	float: left;
	width: 9.9em;
	color: #2ea7e0;
}
dl.sw-list-15 dt {
    float: left;
    width: 15em;
    color: #2ea7e0;
}
dl.sw-list-10 dd {
	/*padding-left: 7.5em;*/
	border-bottom: 1px solid #ecedef;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
dl.sw-list-15 dd {
	/*padding-left: 7.5em;*/
	border-bottom: 1px solid #ecedef;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

dl.sw-list-0 dt, dl.sw-list-0 dd {
	font-size: 14px;
	line-height: 1.4;
	padding: 8px 0;
}
dl.sw-list-0 dt {
	float: left;
	color: #2ea7e0;
}
dl.sw-list-0 dd {
	padding-left: 7.5em;
	border-bottom: 1px solid #ecedef;
}

/* 技派用 */
.sw-row-block .sw-row-block-content.giha-left {
	width: 45%;
	height: 100%;
}
.sw-row-block .sw-row-block-content.giha-right {
	width: 55%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-content: space-between;
}
.sw-list-10 td{
	width: 110px;
}
.giha-left dl.sw-list-10 dt, .giha-right dl.sw-list-10 dt {
	width: 7em;
}
.giha-right td.wd_middle {
	width: 240px;
}
.table-head td {
	width: 110px;
	color: #2ea7e0;
}
.giha-right-up {
	width:100%; 
	height:160px;
	display:flex;
}
.giha-right-up-dl dt {
	width: 100%;
	font-size: 14px;
	padding: 7.6px 0;
	color: #2ea7e0;
	border-bottom: 1px solid #ffffff;
	line-height: 1.4;
}
.giha-right-down{
	height:calc(100% - 175px);
}
/* ここまで　技派タブ用 */

.wd_veryveryshort {
	width: 40px;
}

.wd_veryshort {
	width: 80px;
}

.wd_short
{
    width:100px;
}

.wd_date {
	width: 120px;
}

.wd_midshort
{
    width:170px;
}
.wd_hhtime
{
    text-align:right;
    width:40px;
}
.wd_rshort
{
    text-align:right;
    width:100px;
}
.wd_middle
{
    width:200px;

}
.wd_verymiddle
{
    width:260px;

}
.wd_long
{
    width:330px;
}
.wd_verylong
{
    width:400px;
}
.wd_long500 {
    width: 500px;
}
.wd_cyoulong
{
    width:550px;
}
.wd_full
{
    width:99%;
    margin:5px 0;
}

.chk_taisyou {
    display: none;
}

.loading {
	width: 100%;
	height: 100%;
	/*background: rgba(255,255,255,1.0);*/
	background: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20000;
}

.loading img {
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -32px;
    margin-left: -32px;
}

/*----------------------------------
画像アイコンスタイル
------------------------------------*/
.pictuer_title {
    padding: 10px 0 0 3px;
    vertical-align: middle;
}
.pictuer_title a img{
	vertical-align: middle;
}
.pictuer_title a 
{
    margin-right:10px;
    color:Blue;
}
.pictuer_title_center {
	vertical-align: middle;
}
.pictuer_title_center a img
{
    text-align:center;
	vertical-align: middle;
}
.pictuer_title_center a 
{
    text-align:center;
    color:Blue;
}
.pictuer_title_rightdown {
	padding: 0 0;
	vertical-align:bottom;
}
.pictuer_title_rightdown a img{
	margin-top:-24px;
	float:right;
}
